﻿body {
  color: #000;
  background-color: #CCC;
}


p, a, h1, h2 {
   font-family: Helvetica, Arial, sans-serif;
   margin: 2px 0px 2px 0px;
   font-size: 11px;
}

p {
  color: #000;
}

h1 {
  color: #000;
  background-color: #FFF;
  font-size: 13px;
  text-transform: uppercase;
  display: inline;
}


h2 {
  color: #FFF;
  background-color: #000;
  font-size: 12px;
  display: inline;
}


img, div, td, tr table {
  border: none;
  padding: 0;
  margin: 0;
}

a {
  color: inherit;
  background-color: #0ff;
  text-decoration: none;
}

div.navigation {
  float: left;
  margin: 4px 8px 0px 20px;
}

div.logo {
  position: absolute;
}


div.artists {
  position: absolute;
}

div.artists a,  div.artists p {
  font-weight: bold;
  text-transform: uppercase;
}

div.projects {
  position: absolute;
}

div.projects a {
  background-color: #ff0;
  text-transform: uppercase;
}

div.projects p {
  text-transform: uppercase;
}

div.project-head {
  position: absolute;
  left: 300px;
  top: 20px;
  width: 520px;
  height: 140px;
  background-color: #000;
  padding: 4px;
}

div.works-thumbnails {
  position: absolute;
  left: 300px;
  top: 170px;
  width: 540px;
  height: 200px;
}

div.work-head {
  position: absolute;
  left: 300px;
  top: 20px;
  width: 600px;
  height: 40px;
}

div.work-full-size {
  position: absolute;
  left: 300px;
  top: 60px;
  width: 600px;
  height: auto;
  text-align: left;
}

div.works-thumbnails table td {
  padding: 12px 12px 0px 0px;
  width: 167px; 
  height: 125px;
}

p.pages-counter {
  color: #FFF;
  margin-top: 100px;
  text-align: right;
}

p.pages-counter a {
  background-color: #fff;
  color: #000;
}

p.work-pages-counter {
  color: #000;
  float: right;
}

p.work-pages-counter a {
  background-color: #000;
  color: #fff;
}

p.work-pages-counter span {
  background-color: #000;
  color: #fff;
  font-size: 16px;
}

p.work-description {
  background-color: #000;
  color: #fff;
  display: inline;
}

div.bio-body {
  position: absolute;
  left: 400px;
  top: 20px;
  width: 400px;
  height: auto;
}

div.front-blog {
  position: absolute;
  left: 300px;
  top: 20px;
  width: 500px;
  height: auto;
}

div.front-blog img {
  float: left;
  margin: 0px 15px 15px 0px;
}

div.front-blog h1 {
  color: #FFF;
  background-color: #000;
}


div.texts-blog {
  position: absolute;
  left: 150px;
  top: 120px;
  width: 500px;
  height: auto;
  background-color: #FFF;
  border-right: 50px solid #000;
  border-left: 50px solid #000;
  border-top: 5px solid #000;
  border-bottom: 5px solid #000;
  padding: 15px;
}
